.main-content {
    position: relative;
}

.top-article {
    display: flex;
    justify-content: space-between;
    margin-top: 0.44rem;
    margin-bottom: 0.49rem;
    flex-wrap: wrap;
    .article-card {
        width: 4.61rem;
       .cover {
            width: 100%;
            height: 3.06rem;
            background: lightgray;

            img {
                width: 100%;
                height: 100%;
                object-fit: fill;
            }
       }

       .content {
            color: #333333;
            width: 100%;
            h1 {
                margin-top: 0.25rem;
                font-size: 0.22rem;
                font-weight: bold;
                line-height: 0.32rem;
            }

            p {
                margin-top: 0.25rem;
                font-size: 0.19rem;
                color: #666666;
                font-weight: 300;
                line-height: 0.3rem;
            }
            .date {
                margin-top: 0.25rem;
                font-size: 0.2rem;
                font-weight: 300;
                color: #999999;
                line-height: 0.3rem;
            }
       }
    }
}


.article {
    height: 1.69rem;
    width: 100%;

    display: flex;
    align-items: center;

    border-bottom: 0.01rem solid #EBEBEB;

    &:first-child {
        border-top: 0.01rem solid #EBEBEB;
    }

    .article-date {
        width: 1.27rem;
        height: 1.06rem; 
        background: linear-gradient(180deg, #009EE2, #0571B2);
        border-radius: 0.1rem;
        display: flex;

        color: #fff;

        display: flex;
        flex-direction: column;

        align-items: flex-start;
        
        box-sizing: border-box;
        font-size: 0.2rem;
        
        .date {
            line-height: 0.45rem;
            font-weight: bold;
            margin-top: 0.20rem;
            margin-left: 0.25rem;
            .day {
                font-size: 0.36rem;
                line-height: 0.45rem;
            }
            .divider {
                margin-left: -0.05rem;
                font-size: 0.24rem;
                height: 0.44rem;
            }
            .month {
                font-size: 0.28rem;
                line-height: 0.44rem;
                margin-left: -0.05rem;
            }
        }
        .year {
            margin-top: -0.08rem;
            margin-left: 0.24rem;
            font-weight: 300;
        }
    }

    .article-content {
        margin-left: 0.37rem;
        h1 {
            width: 12.59rem;
            height: 0.23rem;

            font-weight: bold;
            font-size: 0.22rem;
            color: #333333;
            line-height: 0.32rem;
        }

        p {
            margin-top: 0.2rem;
            height: 0.51rem;
            font-weight: 300;
            line-height: 0.32rem;
            font-size: 0.20rem;
            color: #333333;
            width: 12.59rem;
        }

        .article-date-line {
            display: none;
        }
    }
    
}

@media only screen and (max-width: 760px) {
    .article {
        .article-date {
            display: none;
        }

        .article-content {
            margin-left: 0rem;
            .article-date-line {
                display: block;
                font-size: 0.20rem;
            }
        }
    }

    .top-article {
        .article-card {
            width: 100%;
        }
    }
}




